@charset "UTF-8";

section{
	clear: both;
}
#contents h1{
	font-size: 2.0em;
}
#contents h2{
	font-size: 2.0em;
	color: #0b2d85;
	padding: 14px 0;
}
#contents #innerSide{
	width: 224px;
	float: left;
	margin:0 15px 30px 0;
}
#contents #innerSide p{
	font-size: 1.4em;
	text-align: left;
}
#contents #innerSide .pickup{
	margin-bottom: 30px;
	text-align: center;
}
#contents #innerSide .pickup img{
	border: 1px solid #a0a0a0;
	max-width: 217px;
}
#contents #innerSide .btnArea{
	text-align: center;
	margin-bottom: 30px;
}
#contents #innerSide .btnArea h4{
	margin-bottom: 8px;
}
#contents #innerSide .btnArea li{
	margin-bottom: 2px;
}
#contents #innerSide .btnArea a:hover img{
	opacity:0.7;
}

#articleBody{
	margin-bottom: 30px;
}
#articleBody .bpimage_image img{
	border: 1px solid #a0a0a0;
	max-width: 618px;
}
#articleBody .bookBody .info_book{
	width: auto;
	float: left;
	margin-right: 15px;
	max-width: 200px;
	text-align: center;
}
#articleBody .bookBody .info_book img{
	border: 1px solid #a0a0a0;
	max-width: 198px;
}
#articleBody.center{
	width: 380px;
	float: left;
}
#articleBody .bookTxt{
	overflow: hidden;
}
#articleBody .bookTxt .catch{
	border-bottom: 2px solid #362f2d;
	padding-bottom: 15px;
}
#articleBody .bookTxt .bookSpec{
	width: 100%;
	border-bottom: 2px solid #362f2d;
}
#articleBody .bookTxt .bookSpec caption{
	border-bottom: 1px dashed #362f2d;
	text-align: center;
	line-height: 2.4;
	padding-bottom: 15px;
}
#articleBody .bookSpec{
	padding-bottom: 20px;
	margin-bottom: 30px;
	line-height: 1.6;
}
#articleBody .bookSpec th{
	font-weight: normal;
	white-space: nowrap;
	line-height: 1.6;
	text-align: left;
}
#articleBody .bookSpec td{
	padding: 0 0 0 1em;
	text-indent: -1em;
	vertical-align: top;
}
#articleBody .bookSpec a{
	display: block;
	max-width: 399px;
	white-space: pre-wrap!important;
	word-wrap:break-word!important;
}
#articleBody .bookSpec td:before {
	content:"：";
}
#articleBody .bookSpec caption{
	text-align: left;
	margin-bottom: 1em;
}


#contents #articleBody .title{
	background-color: #eaf6fd;
	border-top:solid 2px #003296;
	border-bottom:solid 2px #003296;
	color: #003296;
	padding: 10px;
	margin-bottom: 20px;
}
#contents #articleBody .title .subtitle{
	font-size: 1.4em;
	line-height: 2;
	margin-bottom: 0;
}

.snsBtn:after{
	content:"";height:0;visibility:hidden;display:block;clear:both;
}
.snsBtn ul{
	position: relative;
}
.snsBtn ul li{
	width: auto;
	float: left;
	min-height: 20px;
	margin-bottom: 40px;
}
.snsBtn ul li.snsBtnFb{
	position: relative;
	top: 26px;
}
.snsBtn ul li.snsBtnTw{
	position: relative;
	top: 26px;
	left: 10px;
}

#adSection{
	font-size: 15px;
}
#adSection li{
	overflow: hidden;
	margin-bottom: 10px;
}
#adSection li p{
	line-height: 1.6;
}
#adSection li .adTitle{
	font-weight: bold;
	line-height: 1.2;
	padding-top: 10px;
}
#adSection li .adTitle span.subTitle{
	display: block;
	font-weight: normal;
}

#adSection .imgThumbL{
	width: 162px;
	float: left;
	padding: 4px;
	text-align: left;
}
#adSection .imgThumbL img{
	border: 1px solid #a0a0a0;
	max-width: 150px;
	max-height: 158px;
}
